@charset "utf-8";
header .rightTxt:before {
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 1.5rem;
    padding: 0 1rem;
}

ruby rt {
  font-weight: normal;
}

#index .caption,
#category .caption,
#page .caption {
  font-size: 1rem;
}

#index .caption a,
#category .caption a,
#page .caption a {
  color: #999;
}

#index .personBox ul li span,
#index .companyDescription span,
#category ul li span,
.main div span,
.addParts01-recommend span {
  background: linear-gradient(transparent 60%, #f2f053 60%);
  font-weight: 500;
}

#visArea .mainArea .mainTxtBox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#index .minimalText {
  font-size: 1.3rem;
  margin-top: 2rem;
}


#index .addParts02 .block .inner h5 {
  font-size: 1.75rem;
  margin-bottom: 1rem;
}

#index .addParts02 .block .inner .zireiDetail ul li {
  margin-left: 3rem;
  list-style: square;
  font-size: 1.5rem;
}

#index .addParts02 .block .inner .zireiDetail p {
  margin-top: 1rem;
  font-size: 1.5rem;
  line-height: 1.6;
}

.addParts01.addParts01-recommend .caption_bottom {
  font-size: 1.1rem;
}

.addParts02 p {
  line-height: 2;
}

/* PR */
.pr__profile {
  font-size: 1.3rem;
}

.pr__q,
.pr__a {
  padding: 1rem 0;
}

.pr__q::before,
.pr__a::before {
  content: "Question";
  display: inline-block;
  color: #016e00;
  font-weight: bold;
  border: 1px solid #016e00;
  padding: 0 1rem;
  margin: 0;
}

.pr__a::before {
  content: "Answer";
  color: #f08615;
  border: 1px solid #f08615;
}

.pr__hosoku {
  padding: 1rem;
  margin: 1rem;
  border: 1px solid #016e00;
}

.pr__hosoku p {
  margin: 1rem 0;
}

.category_links {
  font-size: 2.4rem;
  font-weight: 500;
  margin: 6rem 0 4rem 0;
  line-height: 1.4;
  padding: 2.4rem 2rem;
  background: #f6f6f6;
  position: relative;
}

.category_links::before {
  content: "";
  position: absolute;
  width: calc(100% - 2rem);
  height: 100%;
  background: #016e00;
  background: -moz-linear-gradient(left, #016e00 0%, #58b530 100%);
  background: -webkit-linear-gradient(left, #016e00 0%, #58b530 100%);
  background: linear-gradient(to right, #016e00 0%, #58b530 100%);
  right: -0.5rem;
  top: 0.5rem;
  z-index: -1;
}

#index .addParts10 .item_head h3{
	color: #016e00;
	margin-top: 2rem;
	margin-bottom: 2rem;
	text-align: center;
	font-size: 2.4rem;
}
#index .addParts10-bgnl .item_head h3{
	color: #016e00;
}

.catch .mf38{
  font-size: 3.8rem;
  color: #e4ff15;
  }
  
.addParts01 .scrollArea .sub_catch{
    margin: 10px 15px 20px 15px;
}
.addParts01.new-rec .catch .mf38 {
    font-size: 2.4rem;
    color: #fff;
}



.addParts01.new-rec .catch .mf38 span {
    background: none;
    font-size: 2.6rem;
    color: #e4ff15;
}

.addParts01.new-rec .addParts01 .companyDescription {
    min-height: 230px;
    height: auto;
}


/*----------------------------------------------------
PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 769px) {
  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  .addParts02 .addParts02_01 .box {
    padding: 3.5rem;
  }

  .addParts01 .companyDescription {
    height: 200px;
  }

  .addParts01 .scrollArea .btn-web a,
  .addParts01 .scrollArea .btn-internal a {
    width: 100%;
    padding: 2.2rem 3rem;
  }

  .addParts02 .addParts02_01 {
    margin-bottom: 60px;
  }

  .addParts02 .block .title-wrap {
    margin: 4rem 0;
  }

  .addParts09.addParts09-solve .item_wrap .item>p {
    font-size: 1.4rem;
  }

  /* 2つ並びBOX */
  #contents #page div.wr_two-box {
    position: relative;
    width: 100%;
    margin: 1rem auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
  }

  #contents #page div.wr_two-box * {
    box-sizing: border-box;
  }

  #contents #page div.wr_two-box .wr_box {
    width: 50%;
    padding: 1rem;
  }

  #contents #page div.wr_two-box .wr_box img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: top;
    border: none;
  }

  #contents #page div.wr_two-box .wr_caption {
    font-size: 1rem;
    color: #999;
    display: inline-block;
    margin: 0.5rem auto;
  }

  .addParts06 {
    margin-top: 6rem;
  }

  .addParts09 {
    margin-top: 10rem;
  }

  /* TOPのリードテキストBOX */
  .addParts09.addParts09-solve .box,
  .addParts06.addParts06-point .box {
    margin: 2rem auto 6rem;
    padding: 0;
    text-align: left;
  }

  .addParts06.addParts06-point .personArea {
    padding-top: 0;
  }

  .main div span.line_space {
    display: block;
    width: 100%;
    height: 3.6rem;
    background: none;
  }

  /* sidePR */
  #side .sideTopBox p {
    line-height: 1.6;
    font-size: 1.4rem;
  }

  #side .sideTopBox .dtlBtn {
    border-radius: 4rem;
    padding: 1rem 3rem 1rem 2.25rem;
    font-size: 1.4rem;
    line-height: 1.5;
  }
.addParts01.new-rec .block {
    width: calc((100% - 4rem) / 3);
}
.new-rec .companyDescription {
    height: auto;
    min-height: 250px;
}
}

/*----------------------------------------------------
SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 768px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  #visArea .mainArea p.btn-internal {
    width: 100%;
  }

  #index .ttl_area_wrap .ttl {
    font-size: 2.2rem;
  }

  #index .addParts02 .select-case-ttl {
    letter-spacing: 0;
  }

  #index .addParts02 .addParts02_01 .box .ttl {
    letter-spacing: 0.05em;
  }

  #index .addParts10 h2,
  #index .addParts10-bgn h2,
  #index .addParts10-bgnl h2 {
    font-size: 2.2rem;
  }

  #index .addParts10-bgn .item_head h3 {
    font-size: 2rem;
  }

  .addParts02 .block .title-wrap {
    margin: 4rem 0 2rem 0;
  }

  /* 2つ並びBOX */
  #contents #page div.wr_two-box {
    position: relative;
    width: 100%;
    margin: 1rem auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }

  #contents #page div.wr_two-box .wr_box {
    width: 100%;
    padding: 2rem;
  }

  /* お悩みBOX */
  #index .addParts09.addParts09-solve .box,
  .addParts06.addParts06-point .box {
    padding: 0 1rem;
    margin: 2rem auto 4rem;
  }


  .category_links {
    font-size: 2.2rem;
    font-weight: 500;
    margin: 5.5rem auto 2.5rem;
    line-height: 1.4;
    padding: 2rem;
    position: relative;
  }

  .category_links::before {
    content: "";
    position: absolute;
    width: calc(100% - 2rem);
    height: 100%;
    right: -0.5rem;
    top: 0.5rem;
    z-index: -1;
  }

  .category_links::after {
    right: 10px;
  }

  #index .personArea .personBox .txt .ttl {
    padding: 1rem 0.5rem 1rem 8.5rem;
  }

  #visArea .notice {
    text-align: left;
  }

  /* PR */
  .pr__q>p,
  .pr__a>p {
    width: 92%;
    margin: 2rem auto;
  }

  .pr__q::before,
  .pr__a::before {
    margin: 0 auto 0 4%;
  }

  /* table */
  .scroll {
    margin: 3rem auto;
    padding: 0 4%;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    scrollbar-width: thin;
    scrollbar-color: #C0C0C0 #eee;
  }

  .scroll::before {
    content: '▼左右にスクロールできます。';
  }

  /* for chrome, safari */
  .scroll::-webkit-scrollbar {
    height: 5px;
  }

  .scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #C0C0C0;
  }

  .scroll::-webkit-scrollbar-track {
    border-radius: 2px;
    background: #eee;
  }

  #contents .scroll table {
    display: table;
    max-width: unset;
    width: 550px;
    margin: 1rem auto;
  }

  #contents .scroll table th,
  #contents .scroll table td {
    display: table-cell;
    width: auto;
  }

  #contents .scroll table th:first-child {
    width: 150px;
  }

  #contents .scroll table td {
    width: 400px;
  }
.new-rec .btn-tel a {width: 100%;margin-top: 1rem;}
}
